Debian Bug report logs - #728321
ITP: php-opencloud -- library to work with OpenStack clouds

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Wed, 30 Oct 2013 16:12:07 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-opencloud/1.6.0+dfsg-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#728321; Package wnpp. (Wed, 30 Oct 2013 16:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 30 Oct 2013 16:12:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-opencloud -- library to work with OpenStack clouds
Date: Wed, 30 Oct 2013 12:09:23 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>

* Package name    : php-opencloud
  Version         : 1.6.0
  Upstream Author : Rackspace developers <http://developer.rackspace.com/>
* URL             : http://php-opencloud.com/
* License         : Apache-2.0
  Programming Lang: PHP
  Description     : library to work with OpenStack clouds

 The php-opencloud library is a software development kit (SDK) to help
 developers using PHP to work with OpenStack and other open clouds.
 .
 Since the library was developed at Rackspace, it works with the
 Rackspace cloud, and should also work with other OpenStack-based
 clouds with minimal effort.


This will be a dependency of the upcoming owncloud 6 package.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added indication that 728321 affects owncloud Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 16:15:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 31 Oct 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Sun, 24 Nov 2013 10:03:13 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sun, 24 Nov 2013 10:03:13 GMT) Full text and rfc822 format available.

Message #14 received at 728321-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 728321-close@bugs.debian.org
Subject: Bug#728321: fixed in php-opencloud 1.6.0+dfsg-1
Date: Sun, 24 Nov 2013 10:00:08 +0000
Source: php-opencloud
Source-Version: 1.6.0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
php-opencloud, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728321@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-opencloud package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 30 Oct 2013 16:04:17 -0400
Source: php-opencloud
Binary: php-opencloud
Architecture: source all
Version: 1.6.0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-opencloud - library to work with OpenStack clouds
Closes: 728321
Changes: 
 php-opencloud (1.6.0+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #728321)
Checksums-Sha1: 
 18bdb26690972d2e225c0c3d6f8f7313ffbbb575 1676 php-opencloud_1.6.0+dfsg-1.dsc
 785e719800e38885f2588d1129b79f1aecb3a39c 286312 php-opencloud_1.6.0+dfsg.orig.tar.xz
 5e3d679decf76de074a35b70a3bac81ea7f3ab6d 9376 php-opencloud_1.6.0+dfsg-1.debian.tar.gz
 2b40e3e6d5dc88f9fbcda71c68fbf80caaa22640 159164 php-opencloud_1.6.0+dfsg-1_all.deb
Checksums-Sha256: 
 2dd2e6fe8bc25269461f3fae176836b7c619d10ae8ad8c2add2ec44b8e03320b 1676 php-opencloud_1.6.0+dfsg-1.dsc
 bc0134bdc56f78af0f2833531160d3767bfc12f18f8701710e0c0611058a7a21 286312 php-opencloud_1.6.0+dfsg.orig.tar.xz
 a4bdb9986314c784a044248cf9f96d751659d9037ab9c0a3c1011a17735e9258 9376 php-opencloud_1.6.0+dfsg-1.debian.tar.gz
 e8d912433da703656347a1891331f604306c25d55168242269e57a9e5c50b2c4 159164 php-opencloud_1.6.0+dfsg-1_all.deb
Files: 
 631e6281337100eb72cc204fc54fb958 1676 php optional php-opencloud_1.6.0+dfsg-1.dsc
 a17cb118b0535fa7ce8280acb2105ea9 286312 php optional php-opencloud_1.6.0+dfsg.orig.tar.xz
 78b55d49b02eaa4acb1a57b7a49ab52c 9376 php optional php-opencloud_1.6.0+dfsg-1.debian.tar.gz
 17d19eff51867670aef3f02a5d32ab84 159164 php optional php-opencloud_1.6.0+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJScW8hAAoJEAWMHPlE9r08aF8H/i5xI/7DY8Q7M6q7YtPcjDSm
KeQ2QzCZz1M122j34ENmFSbfAKAgBtA27r4+Rxeavq5hhl53ihShZgeMXkMCe6uZ
a8CIZZMGjkv73gnyrDQg3F/WBB5vFDuCXs9zjx7POBQPwVupSZePgabIYa5rSV0N
m0uoSYKIF7XKWW+Z5aKtNBmcsdzi0a1A06vL5geKwUZkdStpB+TIha6Z3Fwo4VuO
7/CzVUAb6XCpPoGKTb9nskJINF/KgQxEaopcmXguK3bC9qOxCLKazccPuLFCvHk7
E9OSF0Q0bCsP/Rp3gqTA7Q/4XeWz1nVGBBCJQpGhipW5lBTPDrQt30WGO1W8dMw=
=l+kA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Dec 2013 07:30:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:47:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.